import type { paperSizeInfoOptions, PaperSizesInfoType } from "../types";
/**
 * 获取指定打印机所支持的纸张大小,如果想获取默认打印机纸张大小 options.printer 请使用空字符
 * Get the paper size supported by the specified printer, if you want to get the default printer paper size options.printer Please use a blank character
 */
export declare const getPaperSizeInfo: (options?: paperSizeInfoOptions) => PaperSizesInfoType | null;
/**
 * 获取所有打印机所支持的纸张大小
 * Get the paper size supported by all printers
 * @returns all paperSize
 */
export declare const getPaperSizeInfoAll: (options?: Omit<paperSizeInfoOptions, "printer">) => PaperSizesInfoType[];
